/* задание параметров body */
body { margin: 20px 50px 50px 50px; padding: 0; color: #08206B; font-size: 11px; font-family: tahoma, arial, sans-serif; background: #fff; }




/* задание прочих параметров */

div { margin:0; padding:0; color: #08206B; font-size: 11px; font-family: tahoma, arial, sans-serif; padding:0 0 5px 0; }
tr,td { color: #08206B; font-size: 11px; font-family: tahoma, arial, sans-serif; vertical-align:top; }

input { color: #08206B; font-size: 11px; font-family: verdana, tahoma, arial, serif; }

hr { color:#B4B0A9; height:1px; border-top:0; margin-top:20px; margin-bottom:20px;}

img { border:0; }

fieldset { padding:20px; BORDER: #B4B0A9 1px solid; }


/* link non class */

a { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: underline; }
a:hover { color: #396DA5; text-decoration: none; }

.errorText { color: #DE2421; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 50px 0; }
.errorTextSmall { color: #DE2421; font-size:14px; font-family: verdana, tahoma, arial, serif; text-decoration: none; }

.doText { color: #DE2421; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 50px 0; }

.imgLoading { margin: 0 0 -2px 0; }

a.menuOff { color: #396DA5; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; }
a.menuOff:hover { color: #A5CBF7; text-decoration: none; }

a.menuOn { color: #B4B0A9; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; }
a.menuOn:hover { color: #A5CBF7; text-decoration: none; }

a.submenuOff { color: #396DA5; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; }
a.submenuOff:hover { color: #A5CBF7; text-decoration: none; }

a.submenuOn { color: #B4B0A9; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; }
a.submenuOn:hover { color: #A5CBF7; text-decoration: none; }

.authCount { color: #B4B0A9; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 0; }
.authTextCountTop { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 10px 0 0 0; }
.authTextCountBottom { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 0; }
.authTextLogonTop { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 10px 0 0 0; }
.authTextLogonName { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 6px 0 6px 0; }
.authErrorText { color: #DE2421; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; font-weight:bold; }


.copyright { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 50px 0; text-align:center; }

.titlePage { color: #B4B0A9; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 30px 0 30px 0; }

.titleSubPage { color: #B4B0A9; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 0px 0 30px 0; }

.titleItem { color: #A5CBF7; font-size:18px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 0px 0 2px 0; }

.itemText { color: #08206B; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 10px 0 5px 0; font-weight:bold; }
.itemText2 { color: #08206B; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 10px 0 2px 0; font-weight:bold; }
.itemStatText { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 3px 3px 3px 3px; }
.itemStatCount { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 3px 3px 3px 3px; }
.itemStatTitle { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 3px 3px 5px 3px; font-weight:bold; }
.itemTitleArrowOn { color: #B4B0A9; font-size:18px; font-family: verdana, tahoma, arial, serif; text-decoration: none; }
.itemTitleArrowOff { color: #B4B0A9; font-size:18px; font-family: verdana, tahoma, arial, serif; text-decoration: none; }
.itemTextTitleArrowInfo { color: #B4B0A9; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; padding: 5px 0px 0px 0px; }

.itemAuth { color: #A5CBF7; font-size:18px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 5px 0 0px 0; }


.titleLogoPos { padding: 10px 0 30px 0; }
.titleLogo { color: #B4B0A9; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; }
.titleLogoBFG { color: #B4B0A9; font-size:26px; font-family: verdana, tahoma, arial, serif; text-decoration: none; font-weight:bold; }
a.titleLogoBFG:hover { color: #A5CBF7; text-decoration: none; font-weight:bold; }
.titleLogoSystem { color: #E48E13; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; }
a.titleLogoSystem:hover { color: #A5CBF7; text-decoration: none; }



.itemDocAllText { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 15px 0 5px 0; font-weight:bold; }
.itemDocAllFromRS { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemDocAllNomDoc1 { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding:3px 5px 3px 5px; }
.itemDocAllNom { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding:3px 5px 3px 5px; }
.itemDocAllSumm { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding:3px 5px 3px 5px; }
.itemDocAllFrom { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding:3px 5px 3px 5px; }
.itemDocAllTo { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding:3px 5px 3px 5px; }
.itemDocAllService { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding:3px 3px 3px 3px; }
.itemDocAllDate1 { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 2px 3px 2px; }
.itemDocAllDate2 { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 2px 3px 2px; }
.itemDocAllDelete { color: #396DA5; font-size:10px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 3px 2px 3px 2px; }
.itemDocAllOplOn { color: #9ACD32; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 3px 2px 3px 2px; }
.itemDocAllOplOff { color: #DE2421; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 3px 2px 3px 2px; }
.itemDocAllCount { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 20px 5px 10px 20px; }

.itemEdAllName { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding:3px 0 0 5px; }
.itemEdAllDelete { color: #396DA5; font-size:10px; font-family: verdana, tahoma, arial, serif; text-decoration: none; }



.itemAgentAllText { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 15px 0 5px 0; font-weight:bold; }
.itemAgentAllTextInfo { color: #B4B0A9; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0 5px 0 0; }
.itemAgentAllName { color: #08206B; font-size:18px; font-family: tahoma, arial, serif; text-decoration: none; }
.itemAgentAllReq { color: #396DA5; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; }
.itemAgentAllContacts { color: #396DA5; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; }
.itemAgentAllContFace { color: #396DA5; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; }
.itemAgentAllError { color: #DE2421; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 0; }
.itemAgentAllComments { color: #B4B0A9; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; }
.itemAgentAllDelete { color: #396DA5; font-size:10px; font-family: verdana, tahoma, arial, serif; text-decoration: none; }


.itemProfileAllText { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 15px 0 5px 0; font-weight:bold; }
.itemProfileAllTextInfo { color: #B4B0A9; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0 5px 0 0; }
.itemProfileAllName { color: #08206B; font-size:18px; font-family: tahoma, arial, serif; text-decoration: none; }
.itemProfileAllReq { color: #396DA5; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; }
.itemProfileAllContacts { color: #396DA5; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; }
.itemProfileAllRuk { color: #396DA5; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; }
.itemProfileAllComments { color: #396DA5; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; }
.itemProfileAllDelete { color: #396DA5; font-size:10px; font-family: verdana, tahoma, arial, serif; text-decoration: none; }
.itemProfileAllError { color: #DE2421; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 0; }
.itemProfileAllRS { color: #396DA5; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; }


.itemEmpAllText { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 15px 0 5px 0; font-weight:bold; }
.itemEmpAllStatusIn { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 15px 3px 15px; }
.itemEmpAllStatusOut { color: #B4B0A9; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 15px 3px 15px; }
.itemEmpAllDelete { color: #396DA5; font-size:10px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemEmpNewTextPasport { color: #B4B0A9; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; }
.itemEmpPreviewTitle { color: #A5CBF7; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 0 0 20px 0; }
.itemEmpPreview { color: #B4B0A9; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0 10px 0 5px; }
.itemEmpPreviewText { color: #396DA5; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0 10px 0 5px; }
.itemEmpPreviewTextOut { color: #DE2421; font-size:10px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0 10px 0 5px; font-weight:bold; }
.itemEmpPreviewTextZp { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding-top:8px; }
.itemEmpPreviewTitleExit { color: #DE2421; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 10px 0 10px 0; }


.itemPostAllText { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 15px 0 5px 0; font-weight:bold; }
.itemPostAllName { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding:0 20px 0 0; }
.itemPostAllOklad { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding:0px; }
.itemPostAllDelete { color: #396DA5; font-size:10px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding:0px; }


.itemBankAllText { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 15px 0 5px 0; font-weight:bold; }
.itemBankAllName { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0 20px 0 0; }
.itemBankAllPrc { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0; }
.itemBankAllDelete { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 0; }


.itemBankInAllText { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 15px 0 5px 0; font-weight:bold; }
.itemBankInAllId { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankInAllDate { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankInAllFrom { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankInAllDateNom { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankInAllSumm { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankInAllTo { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankInAllToRs { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankInAllDoc { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankInAllPers { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankInAllSummItog { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankInAllDelete { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 3px 2px 3px 2px; }
.itemBankInNewDocChange { padding: 3px 0 0 0; }
.itemBankInNewDocChangeInfo { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 3px 0 0 0; }
.itemBankInNewPersInfo { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 0px 0 0 0; }
.itemBankInAllCount { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 20px 5px 10px 20px; }


.itemBankOutAllText { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 15px 0 5px 0; font-weight:bold; }
.itemBankOutAllNom { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankOutAllDate { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankOutAllSumm { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankOutAllFrom { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankOutAllFromRs { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankOutAllTo { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankOutAllComments { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 2px 3px 2px; }
.itemBankOutAllDelete { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 3px 2px 3px 2px; }
.itemBankOutAllInData { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemBankOutAllCount { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 20px 5px 10px 20px; }


.itemLogsAllText { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 15px 0 5px 0; font-weight:bold; }
.itemLogsAllIp { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0; }
.itemLogsAllUser { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0; }
.itemLogsAllDate { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0; }
.itemLogsAllInfo { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0 0 0 5px; }

.itemLogsCodesAllTitle { color: #A5CBF7; font-size:20px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding:0; }
.itemLogsCodesAllText { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 15px 0 5px 0; font-weight:bold; }
.itemLogsCodesAll { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0; }
.itemLogsCodesAllInfo { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0 0 0 5px; }


.itemBlacklistAllText { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 15px 0 5px 0; font-weight:bold; }
.itemBlacklistAllIp { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0; }
.itemBlacklistAllDate { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0; }
.itemBlacklistAllInfo { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 0; }
.itemBlacklistAllDelete { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 0; }




.itemAUsersAllText { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 15px 0 5px 0; font-weight:bold; }
.itemAUsersAllLogin { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemAUsersAllPassword { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemAUsersAllBlock { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemAUsersAllBlocked { color: #DE2421; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemAUsersAllInfo { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 15px 3px 10px; }
.itemAUsersAllPersOn { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 15px 3px 10px; }
.itemAUsersAllPersOff { color: #B4B0A9; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 15px 3px 10px; }
.itemAUsersAllAccess { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemAUsersAllDelete { color: #396DA5; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 3px 2px 3px 2px; }

.itemUsersAllText { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 15px 0 5px 0; font-weight:bold; }
.itemUsersAllId { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 10px 3px 5px; }
.itemUsersAllType { color: #396DA5; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 10px 3px 5px; }
.itemUsersAllAccessOn { color: #9ACD32; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; font-weight:bold; }
.itemUsersAllAccessOff { color: #DE2421; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }
.itemUsersAllAccess { color: #B4B0A9; font-size:11px; font-family: tahoma, arial, serif; text-decoration: none; padding: 3px 5px 3px 5px; }


.itemSettingsPasswordAuth { color: #396DA5; font-size:18px; font-family: verdana, tahoma, arial, serif; text-decoration: none; padding: 3px 0 0px 0; }


.alignCenter { text-align:center; }
.alignRight { text-align:right; }
.alignVCenter { vertical-align:middle; }
.alignVBottom { vertical-align:bottom; }

.formText { color: #08206B; font-size:11px; font-family: verdana, tahoma, arial, serif; }
.formText2 { margin:-2px 0 -3px 0; }
.formTextBlack { color: #000000; font-size:11px; font-family: verdana, tahoma, arial, serif; }
.formTextAuth { color: #08206B; font-size:18px; font-family: verdana, tahoma, arial, serif; }
.formTextHidden { color: #B4B0A9; font-size:11px; font-family: verdana, tahoma, arial, serif; BORDER: #ffffff 1px solid; }
.form15 { width:15px; }
.form20 { width:20px; }
.form25 { width:25px; }
.form30 { width:30px; }
.form40 { width:40px; }
.form50 { width:50px; }
.form60 { width:60px; }
.form70 { width:70px; }
.form80 { width:80px; }
.form90 { width:90px; }
.form100 { width:100px; }
.form120 { width:120px; }
.form150 { width:150px; }
.form160 { width:160px; }
.form175 { width:175px; }
.form200 { width:200px; }
.form250 { width:250px; }
.form260 { width:260px; }
.form300 { width:300px; }
.form350 { width:350px; }
.form400 { width:400px; }
.form500 { width:500px; }

.pt3 { padding-top:3px; }
.pt5 { padding-top:5px; }
.pt10 { padding-top:10px; }
.pt20 { padding-top:20px; }
.pt30 { padding-top:30px; }
.pt38 { padding-top:38px; }
.pt50 { padding-top:50px; }

.colorText1 { color: #B4B0A9; }

.bgColorText1 { background-color: #E7E7E7; }

.colorFonProfile1 { background-color: #ffffff; }
.colorFonProfile2 { background-color: #FAF0DF; }
.colorFonProfile3 { background-color: #DFFADF; }
.colorFonProfile4 { background-color: #FAE4DF; }
.colorFonProfile5 { background-color: #F9FADF; }
.colorFonProfile6 { background-color: #DFF9FA; }
.colorFonProfile7 { background-color: #FADFFA; }


.tbl_border_t { BORDER-TOP: #000000 1px solid; }
.tbl_border_r { BORDER-RIGHT: #000000 1px solid; }
.tbl_border_b { BORDER-BOTTOM: #000000 1px solid; }
.tbl_border_l { BORDER-LEFT: #000000 1px solid; }

